<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="item"
            type="String" />

    </data>

    <LinearLayout
        android:id="@+id/ll_item_promotion_rewards_category_root"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_item_promotion_rewards_category_icon"
            android:layout_width="@dimen/d_80dp"
            android:layout_height="@dimen/d_80dp"
            android:scaleType="centerCrop"
            android:src="@drawable/iv_rewards_icon_f_and_b" />

        <com.guadou.lib_baselib.font_text_view.TextViewRegular
            android:id="@+id/tv_item_promotion_rewards_category_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="-10dp"
            android:text="Electronics"
            android:textColor="@color/dark_gray_text"
            android:textSize="@dimen/d_13sp" />

    </LinearLayout>

</layout>